[Frage] Newsslider via Composer installieren [Gelöst] TYPO3-Version: 9.5.9

  • prosbaer prosbaer
    R2-D2
    0 x
    89 Beiträge
    1 Hilfreiche Beiträge
    27. 09. 2019, 08:51

    Hallo liebes Forum,

    ich habe eine die TYPO3 9.5.9 via composer installiert. Ich möchte newsslider für tx_news verwenden. Leider finde ich nirgend eine Quelle, mit der ich newsslider via composer installieren kann.

    Kenn jemand eine Quelle?

    Vielen Dank im Voraus,

    prosbaer

  • prosbaer prosbaer
    R2-D2
    1 x
    89 Beiträge
    1 Hilfreiche Beiträge
    27. 09. 2019, 12:32 - Lösung

    Hallo,

    bitte nicht peitschen. typo3-ter/newssslider. Sorry, für meine Dämlichkeit

    Gruß,

    prosbaer


  • 1
  • prosbaer prosbaer
    R2-D2
    1 x
    89 Beiträge
    1 Hilfreiche Beiträge
    27. 09. 2019, 12:32

    Hallo,

    bitte nicht peitschen. typo3-ter/newssslider. Sorry, für meine Dämlichkeit

    Gruß,

    prosbaer

  • alexinge alexinge
    Padawan
    0 x
    50 Beiträge
    0 Hilfreiche Beiträge
    07. 10. 2020, 09:01

    Hallo!
    Ich habe bei einer 10er Composer Installation versucht nach tx_news den Newsslider (Helmut Hackbarth) zu installieren mit folgenden Befehlen:

    composer req t3s/newsslider
    composer req typo3-ter/newsslider
    composer req typo3-ter/newssslider

    Hat alles nicht funktioniert: Could not find a matching version. Please check spelling ....

    Wie ist der richtige Name?

    Viele Grüße - alexinge

  • alexinge alexinge
    Padawan
    0 x
    50 Beiträge
    0 Hilfreiche Beiträge
    07. 10. 2020, 15:59

    Hallo!
    Habe den Entwickler direkt angeschrieben, er hat wohl dann die Extension auf Packagist gelistet und jetzt funktioniert es:
    composer require t3s/newsslider

    Super Support und sehr unkomplizierter, freundlicher Kontakt!

  • 1